ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "556ac7b3-9432-4928-ac07-e89eb4fca761"
    Код: "000631821"
    UIDСценария: "5e76ef90-a349-4696-b7aa-bb10b09231c5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Работы)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Работы)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

